.App {
  min-height: 100vh;
 
  background-image: linear-gradient(to right, #ff8177 0%, #ff867a 0%, #ff8c7f 21%, #f99185 52%, #cf556c 78%, #b12a5b 100%);
}
.search-form{
  min-height: 10vh;
  display: flex;
  justify-content: center;
  align-items:center;
} 
.search-text{
  width: 50%;
  padding: 10px;
}
 .recipes{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  /* border-radius: 10px;
  box-shadow: #b12a5b;
  flex-direction: column;
  align-items: center; */
  /* float: left; */

  /* width: 100%; */
  margin-bottom: 20px;
  padding: 40px 100px 20px 100px;
} 
.search-button{
  background: #b12a5b;
  padding: 10px 20px;
}
/* .swipeTags {
  float: left;
  background-color: white;
  width: 100%;
  margin-bottom: 20px;
  padding: 40px 100px 20px 100px;
} */
.buttonClass{
  background: #b12a5b;
  padding: 10px 20px;
}